我前几天刚搞的ubuntu现在安装更新有问题???

为当前最终发行版之前的所有版本提供支持
回复
qqh4636931
帖子: 46
注册时间: 2008-06-27 20:54
送出感谢: 0
接收感谢: 0
联系:

我前几天刚搞的ubuntu现在安装更新有问题???

#1

帖子 qqh4636931 » 2008-09-19 11:59

我前几天刚搞的ubuntu现在安装更新有问题???
使用默认安装更新没问题!!
一到安装tomcat5.5 时就提示错误怎么搞!!!
但是不影响系统使用!!!!
qqh4636931
帖子: 46
注册时间: 2008-06-27 20:54
送出感谢: 0
接收感谢: 0
联系:

更新安装时有问题!!!!

#2

帖子 qqh4636931 » 2008-09-19 12:32

更新时成功,
有时会提示错误!!!
我在安装mplayer时出错,各位有谁知道是怎么回事马 ????
附件
tomcat.png
头像
daf3707
论坛版主
帖子: 12668
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

#3

帖子 daf3707 » 2008-09-19 12:36

用新立得,看看有没有损坏包
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#4

帖子 Element » 2008-09-19 12:53

开这么多FF,怎么不用Tab呢
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
回复

回到 “老旧版本支持”